> For the complete documentation index, see [llms.txt](https://docs.eseye.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.eseye.com/infinity-classic/manage-the-sim-lifecycle/order-sims.md).

# Order SIMs

The simplest way to order SIMs is via the Infinity Classic portal. This ensures that the SIMs you purchase are linked to your account which saves you entering your delivery and payment details.

To order SIMs in Infinity Classic:

1. Using Infinity Classic, go to: Ordering > Shop.
2. In the Qty column, type the number of SIMs you want to purchase.
3. Select ![](https://3470471310-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F2pbiEZepRfUhnzoMb7nU%2Fuploads%2FlYL192Etr52SLeqw75jF%2Finfinityclassic-0169-Shop_ic_24x24.png?alt=media) to add the items to your shopping cart. ![](https://3470471310-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F2pbiEZepRfUhnzoMb7nU%2Fuploads%2FRUvbHOow5D4sNgl4VIoZ%2Finfinityclassic-0170-Shop_thumb_400_400.png?alt=media)
4. Select ![](https://3470471310-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F2pbiEZepRfUhnzoMb7nU%2Fuploads%2F0p6gNEpegYeAvNqHajPn%2Finfinityclassic-0172-MainCart_ic_24x24.png?alt=media) (top right) to view the shopping cart.
5. If you want to adjust the amount, type the new amount in the Qty column, then select ![](https://3470471310-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F2pbiEZepRfUhnzoMb7nU%2Fuploads%2FNofKvqCWSBcp0ZZQtUlh%2Finfinityclassic-0173-refresh_ic_24x24.png?alt=media) to refresh the amount.
6. If you want to delete a purchase, select ![](https://3470471310-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F2pbiEZepRfUhnzoMb7nU%2Fuploads%2F7SANbvh5UQgZKMYbgVwl%2Finfinityclassic-0174-deletepurchase_ic_24x24.png?alt=media).
7. Select Checkout. The Delivery Address page appears.
8. If required, select Edit this address to update the details.
9. Select Next Step. The Billing Address page appears.
10. If required, select Edit this address to update the details.
11. Select Next Step. The Options page appears.
12. Select a mandatory Delivery Method.
13. Type an Order Summary to help you identify the account.
14. Type your Purchase Order number, which will appear on the invoice.
15. Request a shipping date.
16. If required, type Additional Notes.
17. Select Next Step.
18. Review your order, then select Place Order.

Next, you must pay for the SIMs. For more information, see [Making a payment](/infinity-classic/orders-and-billing/finance-and-payments.md).

## Next step

Next: Activate SIMs


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.eseye.com/infinity-classic/manage-the-sim-lifecycle/order-sims.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
